{
  "files": {
    "main.css": "/static/css/main.42892aa7.chunk.css",
    "main.js": "/static/js/main.37bc47ce.chunk.js",
    "main.js.map": "/static/js/main.37bc47ce.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.82e0db44.js",
    "runtime-main.js.map": "/static/js/runtime-main.82e0db44.js.map",
    "static/js/2.b10f28b8.chunk.js": "/static/js/2.b10f28b8.chunk.js",
    "static/js/2.b10f28b8.chunk.js.map": "/static/js/2.b10f28b8.chunk.js.map",
    "static/js/3.5acc7fc4.chunk.js": "/static/js/3.5acc7fc4.chunk.js",
    "static/js/3.5acc7fc4.chunk.js.map": "/static/js/3.5acc7fc4.chunk.js.map",
    "index.html": "/index.html",
    "static/css/main.42892aa7.chunk.css.map": "/static/css/main.42892aa7.chunk.css.map",
    "static/js/2.b10f28b8.chunk.js.LICENSE.txt": "/static/js/2.b10f28b8.chunk.js.LICENSE.txt"
  },
  "entrypoints": [
    "static/js/runtime-main.82e0db44.js",
    "static/js/2.b10f28b8.chunk.js",
    "static/css/main.42892aa7.chunk.css",
    "static/js/main.37bc47ce.chunk.js"
  ]
}